Subject: RE: lojban-tech list (was: RE: [lojban] [new] Beginners' mailing list and scheduled IRC

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 26 Aug 2001 18:45:00

>I don't know how to find out why that is...

Did anybody else sign up? Maybe the problem is at my end.
I assume you created it with the "listed" and "open" options?

>Anyway, it's only there for if it's needed. I just wish
>People would make up their minds about what they want,
>vis a vis Lojban list.

Ok, but if it starts having traffic let me know so I can
find a way to subscribe. I don't want to miss the fun.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp